Identity API v2
===============

For details on how to use identity, see :doc:`/users/guides/identity`

.. automodule:: openstack.identity.v2._proxy

The Identity v2 Class
---------------------

The identity high-level interface is available through the ``identity``
member of a :class:`~openstack.connection.Connection` object.  The
``identity`` member will only be added if the service is detected.

.. autoclass:: openstack.identity.v2._proxy.Proxy
   :members:

Identity API v3
===============

For details on how to use identity, see :doc:`/users/guides/identity`

.. automodule:: openstack.identity.v3._proxy

The Identity v3 Class
---------------------

The identity high-level interface is available through the ``identity``
member of a :class:`~openstack.connection.Connection` object.  The
``identity`` member will only be added if the service is detected.

.. autoclass:: openstack.identity.v3._proxy.Proxy
   :members:
